Bug 252447 - setfacl mis-interpret "-X" param
Summary: setfacl mis-interpret "-X" param
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: acl (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
low
low
Target Milestone: ---
: ---
Assignee: Jiri Moskovcak
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-16 03:01 UTC by Bobi Jam
Modified: 2018-10-19 23:28 UTC (History)
3 users (show)

Fixed In Version: RHBA-2007-1112
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-20 16:34:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (5.76 KB, patch)
2007-08-16 12:59 UTC, Jiri Moskovcak
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:1112 normal SHIPPED_LIVE acl bug fix update 2008-07-23 21:56:50 UTC

Comment 11 errata-xmlrpc 2007-12-20 16:34:03 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1112.html



Note You need to log in before you can comment on or make changes to this bug.